package common

import (
	"go.uber.org/zap"
)

// Wire providers for common HTTP handlers

func ProvideMapleFileVersionHTTPHandler(
	logger *zap.Logger,
) *MapleFileVersionHTTPHandler {
	return NewMapleFileVersionHTTPHandler(logger)
}
